@charset "UTF-8";
/* reset.css -----------------------------------------------------------------*/
body, div, dl, dt, dd, ul, ol, li, h1, h2, h3, h4, h5, h6, pre, code, form, fieldset, legend, input, button, textarea, p, blockquote, th, td, header, footer, section, article, aside, nav, figure, figcaption { margin: 0; padding: 0; }

html, body { width: 100%; font-family: "Microsoft Yahei", "Helvetica"; color: #333333; }
html * { outline: none; -webkit-tap-highlight-color: rgba(0, 0, 0, 0); -webkit-text-size-adjust: none; -ms-text-size-adjust: none; text-size-adjust: none; }

img { max-width: 100%; border: 0; /*-webkit-touch-callout: none;*/ }

a { color: #333333; text-decoration: none; }

ul, ol { list-style: none; }

/* form-reset.css -----------------------------------------------------------------*/
table { border-collapse: collapse; border-spacing: 0; }

button { background: none; }

input, textarea, button { border: none; }

input, button, textarea, select, optgroup, option { font: 1rem "Microsoft Yahei", "Helvetica"; }

input[type="button"], input[type="text"], input[type="submit"], input[type="search"], input[type="tel"], input[type="number"], select, option, .appNone { appearance: none; -webkit-appearance: none; -moz-appearance: none; }

input::-webkit-input-placeholder, textarea::-webkit-input-placeholder { color: rgba(0, 0, 0, 0.3); }

input:-moz-placeholder, textarea:-moz-placeholder, input::-moz-placeholder, textarea::-moz-placeholder { color: rgba(0, 0, 0, 0.3); }

/* const.css -----------------------------------------------------------------*/
.page { padding: 30px 0 25px; text-align: center; }

.page .page-main { display: inline-block; vertical-align: top; }

.page .page-main .p-cell { width: 33px; height: 23px; line-height: 23px; text-align: center; border: 1px solid #ddd; margin: 0 8px; -webkit-border-radius: 3px; border-radius: 3px; }

.page .page-main .p-cell.on, .page .page-main .p-cell:hover { background-color: #43dbd2; color: #fff; border-color: #43dbd2; }

.page .page-main .p-cell.on a, .page .page-main .p-cell:hover a{ color: #fff; }

.icon { display: inline-block; background-color: transparent; background-repeat: no-repeat; }

.VAM:after { content: ""; display: inline-block; overflow: hidden; height: 100%; width: 0; font-size: 0; vertical-align: middle; }

.wbwr { word-break: break-all; word-wrap: break-word; }

.wspw{ white-space: pre-wrap; }

.clr:after, .clr:before { content: ""; display: table; }

.clr:after { clear: both; }

.fll { float: left; }

.flr { float: right; }

.fli { float: initial !important; }

.vam { vertical-align: middle; }

.db { display: block; }

.dib { display: inline-block; }

.tar { text-align: right; }

.tac { text-align: center; }

.ovh { overflow: hidden; }

.vat { vertical-align: top; }

.vam { vertical-align: middle; }

.posr { position: relative; }

.auto { margin-left: auto; margin-right: auto; }

.white { background-color: #fff; }
.bgeee { background-color: #eee; }

.cp{ cursor: pointer; }

.f12 { font-size: 12px; }

.f14 { font-size: 14px; }

.f16 { font-size: 16px; }

.f18 { font-size: 18px; }

.f20 { font-size: 20px; }

.f22 { font-size: 22px; }

.f24 { font-size: 24px; }

.f26 { font-size: 26px; }

.f28 { font-size: 28px; }

.fcf { color: #fff; }

.fc0 { color: #000; }

.fc3 { color: #333; }

.fcc { color: #ccc; }

.fc5 { color: #555; }

.fc6 { color: #666; }

.fc9 { color: #999; }

.fcb { color: #6596FF; }

.fcg { color: #90d54e; }

.fcy { color: #fea900; }

.green { color: #0bd3c8; }

.yellow { color: #ff0; }

.red { color: red !important; }

.fn { font-weight: normal; }

.ellipsis { overflow: hidden; white-space: nowrap; text-overflow: ellipsis; }

.mt5 { margin-top: 5px; }

.mt10 { margin-top: 10px; }

.mt20 { margin-top: 20px; }

.mr0 { margin-right: 0 !important; }

.mr5 { margin-right: 5px; }

.mr10 { margin-right: 10px; }

.mr20 { margin-right: 20px; }

.mb5 { margin-bottom: 5px; }

.mb25 { margin-bottom: 25px; }

.mb15 { margin-bottom: 15px; }

.mb10 { margin-bottom: 10px; }

.mb17 { margin-bottom: 17px; }

.mb30 { margin-bottom: 30px; }

.mb20 { margin-bottom: 20px; }

.mb13 { margin-bottom: 13px; }

.pb10 { padding-bottom: 10px; }

.pb20 { padding-bottom: 20px; }

.pb30 { padding-bottom: 30px; }

.pt20 { padding-top: 20px; }

.pt60 { padding-top: 60px; }

.pr20 { padding-right: 20px; }

.bb1-dashed { border-bottom: 1px dashed #e5e5e5; }

.br1-dashed { border-right: 1px dashed #eee; }

.bb1 { border-bottom: 1px solid #c1c1c1; }

.img-hover { -webkit-transition: 1s; transition: 1s; }

.img-hover:hover { -webkit-transform: scale(1.2, 1.2); -ms-transform: scale(1.2, 1.2); transform: scale(1.2, 1.2); }

.opacity-hover:hover { opacity: 0.8; }

.hidden2 { text-overflow: -o-ellipsis-lastline; overflow: hidden; text-overflow: ellipsis; display: -webkit-box; -webkit-line-clamp: 2; line-clamp: 2; -webkit-box-orient: vertical; }

.hidden3 { text-overflow: -o-ellipsis-lastline; overflow: hidden; text-overflow: ellipsis; display: -webkit-box; -webkit-line-clamp: 3; line-clamp: 3; -webkit-box-orient: vertical; }

.section-h3 { height: 50px; line-height: 50px; border-bottom: 2px solid #eee; }

.section-h3 .h-title { float: left; display: block; height: 50px; border-bottom: 2px solid #6596FF; margin-bottom: -2px; }

.section-h3 .h-more { position: absolute; right: 0; top: 0; }

.section-h5 { line-height: 40px; background: #EEF2FB; padding-left: 12px; }

.none { display: none; }

.h100{ height: 100%; }

em, i { font-style: normal; }

* { outline: none; }

.wrap-box { min-width: 1200px; }

.wrap { margin: 0 auto; width: 100%; max-width: 1200px; }

.a-hover:hover { color: #0cd3c8; }

.bd-hover:hover { border-color: #0cd3c8 !important; }

.b-hover:hover { color: #fff !important; background: #0cd3c8; }

.all-w { display: block; width: 100%; }

.h-20px{ height: 20px; }

.h-30px{ height: 30px; }

/**{box-sizing: border-box;}*/

.clearfix:after {
  clear: both;
  content: ".";
  display: block;
  height: 0;
  visibility: hidden;
}
.clearfix {
  *zoom: 1;
}
/* 开始 */
.all{
  width:100%;
  height:100%;
  position: relative;
}
.all_w{
  width:1200px;
  margin:0 auto;
}
.all_w1{
  width:1200px;
  margin:0 auto;
}
@media all and (max-width: 1200px) {
  .all_w{
    width:100%;
    margin:0 auto;
  }
  .all_w1{
    width:95%;
    margin:0 auto;
  }
}
.sp_start{
  display:flex;
  justify-content: flex-start;
}
.sp_center{
  display:flex;
  justify-content: center;
}
.sp_between{
  display:flex;
  justify-content: space-between;
}
.sp_end{
  display:flex;
  justify-content: flex-end;
}



/* 头部 */
.ds_header{
  display:block;
  width:100%;
  -webkit-box-shadow: 0 3px 6px #f3f3f3;
  box-shadow: 0 3px 6px #f3f3f3;
  background:#fff;
  margin-bottom: 30px;
  height: 60px;
}
.header_fixed{
  display:block;
  width:100%;
  background:#fff;
}
.ds_header .wrap{
  align-items: center;
}
.ds_header .wrap .left{
  align-items: center;
}
.ds_header .wrap .left .logo{
  width: 130px;
  height: 60px;
  margin-right: 55px;
}
.ds_header .wrap .left .logo a{
  display:block;
  width:100%;
  height: 100%;
  background:url("../picture/logo.png") no-repeat left center;
  background-size:100% auto;
}
.ds_header .wrap .left .menu_list{
  display:block;
}
.ds_header .wrap .left .menu_list ul{
  align-items: center;
}
.ds_header .wrap .left .menu_list ul li{
  margin-right: 40px;
}
.ds_header .wrap .left .menu_list ul li a{
  display:block;
  line-height: 57px;
  border-bottom: 3px solid #fff;
  height: 57px;
}
.ds_header .wrap .left .menu_list ul li:hover a{
  border-color: #007cff !important;
  color:#007cff;
}
#ds_nav{
  display:block;
  height: 40px;
  position: relative;
}
#ds_nav p{
  height: 100%;
  line-height: 40px;
  cursor: pointer;
  padding-left: 25px;
}
#ds_nav p:hover{
  color:#007cff;
}
#ds_nav .rightnav_more{
  display:none;
  position: absolute;
  right: 0;
  top:40px;
  background:#fff;
  border:1px solid #ddd;
  padding:30px;
  z-index:999;
}
#ds_nav:hover .rightnav_more{
  display:block;
}
#ds_nav .rightnav_more::before{
  content: '';
  display: block;
  width: 0;
  height: 0;
  border: 7px solid transparent;
  border-bottom: 7px solid #eee;
  position: absolute;
  top: -14px;
  right: 9px;
}
#ds_nav .rightnav_more .rightnav_more_ls{
  width:250px;
}
#ds_nav .rightnav_more .rightnav_more_ls:nth-child(n+2){
  margin-top:25px;
}
#ds_nav .rightnav_more .rightnav_more_ls .tit{
  width:100%;
}
/* ../images/base.inc.png */
.icon-nav,
.icon-header-rm,
.icon-header-rm2,
.icon-header-rm3,
.icon-header-rm4{
  background-image: url('../images/base.inc.png');
}
#ds_nav .rightnav_more .rightnav_more_ls .tit .icon-header-rm{
  display:block;
  width: 20px;
  height: 20px;
  margin-right: 10px;
  background-repeat: no-repeat;
  background-position: -40px -108px;
}
#ds_nav .rightnav_more .rightnav_more_ls .tit .icon-header-rm2{
  display:block;
  width: 20px;
  height: 20px;
  margin-right: 10px;
  background-repeat: no-repeat;
  background-position: -188px -40px;
}
#ds_nav .rightnav_more .rightnav_more_ls .tit .icon-header-rm3{
  display:block;
  width: 20px;
  height: 20px;
  margin-right: 10px;
  background-repeat: no-repeat;
  background-position: -148px -40px;
}
#ds_nav .rightnav_more .rightnav_more_ls .tit span{
  display:block;
  line-height: 20px;
  font-size: 16px;
}
#ds_nav .rightnav_more .rightnav_more_ls .list{
  margin-left:24px;
  flex-wrap:wrap;
}
#ds_nav .rightnav_more .rightnav_more_ls .list dd{
  padding: 0 6px;
  margin: 7px 0;
  color: #666666;
  font-size: 14px;
}
#ds_nav .rightnav_more .rightnav_more_ls .list dd:nth-child(n+2){
  border-left: 1px solid #dadada;
}
#ds_nav .rightnav_more .rightnav_more_ls .list dd a{
  color:#666666;
}
#ds_nav .rightnav_more .rightnav_more_ls .list dd a:hover{
  color:#007cff
}
@media all and (max-width:1100px) {
  .ds_header .wrap .left .logo{
    margin-right: 35px;
  }
  .ds_header .wrap .left .menu_list ul li{
    margin-right: 20px;
  }
  .ds_header .wrap .left .menu_list ul li a{
    font-size:16px;
  }
}
@media all and (max-width:850px) {
  .ds_header{
    -webkit-box-shadow: none;
    box-shadow: none;
  }
  .hd_fixed{
    position: fixed;
    left:0;
    top:0;
    width:100%;
    -webkit-box-shadow: 0 3px 6px #f3f3f3;
    box-shadow: 0 3px 6px #f3f3f3;
    z-index:999;
    background:#fff;
  }
  .ds_header .wrap .left .menu_list{
    display:none;
    position: absolute;
    left:0;
    top:100%;
    width:100%;
    background:#fff;
    border-top: 1px solid #eee;
    padding: 0 20px;
    background-color: #f4f5f6;
    z-index:999;
  }
  .ds_header .wrap .left .logo{
    margin:0;
  }
  .ds_header .wrap .left .menu_list ul{
    justify-content: flex-start;
    flex-wrap:wrap;
  }
  .ds_header .wrap .left .menu_list ul li{
    margin:0;
    width:25%;
  }
  .ds_header .wrap .left .menu_list ul li a{
    display:block;
    width:100%;
    border:none;
  }
  #ds_nav{
    display:none;
  }
}
@media all and (max-width:480px) {
  .ds_header{
    height: 42px;
    margin-bottom: 10px;
  }
  .ds_header .wrap .left .logo{
    width:90px;
    height: 42px;
  }
  .ds_header .wrap .left .menu_list ul li a{
    height: 38px;
    line-height: 38px;
    font-size:14px;
  }
}



.cd_btn{
  width:0;
  display:none;
  cursor: pointer;
}
@media all and (max-width:850px) {
  .cd_btn{
    width:20px;
    height: 21px;
    display:block;
    position: relative;
    margin-top:5px;
  }
  .cd_btn .line1{
    position: absolute;
    left:0;
    top:0;
    width:20px;
    height:1.5px;
    background:#666;
    transition: all ease .25s;
  }
  .cd_btn .line2{
    position: absolute;
    left:0;
    top:8px;
    width:20px;
    height:1.5px;
    background:#666;
    transition: all ease .25s;
  }
  .cd_btn .line3{
    position: absolute;
    left:0;
    top:16px;
    width:20px;
    height:1.5px;
    background:#666;
    transition: all ease .25s;
  }
  .cd_btn .line1_1{
    position: absolute;
    left:0;
    top:8px;
    width:20px;
    height:1.5px;
    background:#666;
    transform: rotate(45deg);
    transition: all ease .25s;
  }
  .cd_btn .line2_1{
    width:20px;
    height:1.5px;
    background:666;
    opacity: 0;
    transition: all ease .25s;
  }
  .cd_btn .line3_1{
    position: absolute;
    left:0;
    top:8px;
    width:20px;
    height:1.5px;
    background: #666;
    transform: rotate(-45deg);
    transition: all ease .25s;
  }
}

/* 底部 */
.common_footer{
  width:100%;
  background:#eee;
}
.common_footer .frend_link{
  padding:24px 0 20px;
  border-bottom: 1px solid #d0d0d0;
}
.common_footer .frend_link .links_tit{
  width:100%;
}
.common_footer .frend_link .links_tit li{
  line-height: 20px;
  padding:5px 0;
  margin-right: 20px;
}
.common_footer .frend_link .links_tit li a{
  display:block;
  padding-bottom: 5px;
  font-size:14px;
  color:#333;
  border-bottom: 2px solid rgba(0, 0, 0, 0);
}
.common_footer .frend_link .links_tit li a:hover{
  color:#318af5;
}
.common_footer .frend_link .links_tit li.on a{
  color:#318af5;
  border-bottom: 2px solid #318af5;
}
.common_footer .frend_link .links{
  width:100%;
}
.common_footer .frend_link .links .links_item{
  width:100%;
}
.common_footer .frend_link .links .links_item:nth-child(n+2){
  display:none;
}
.common_footer .frend_link .links .links_item ul{
  flex-wrap:wrap;
}
.common_footer .frend_link .links .links_item ul li{
  padding: 5px 0;
  line-height: 20px;
}
.common_footer .frend_link .links .links_item ul li a{
  font-size:14px;
}
.common_footer .frend_link .links .links_item ul li a:hover{
  color:#318af5;
}
.common_footer .frend_link .links .links_item ul li span{
  margin:0 10px;
  color:#333;
  font-size:14px;
}
.common_footer .footer_main{
  width:100%;
  padding:40px 0;
  align-items: center;
}
.common_footer .footer_main .left{
  width:140px;
}
.common_footer .footer_main .left img{
  width:100%;
  height: auto;
}
.common_footer .footer_main .mid{
  width:calc(100% - 400px);
  padding: 0 20px;
  line-height: 24px;
  font-size:14px;
  border-left: 1px solid #d0d0d0;
}
.common_footer .footer_main .mid .nav{
  flex-wrap:wrap;
  font-size: 14px;
  line-height: 1.2;
}
.common_footer .footer_main .mid .nav a{
  color: #666;
}
.common_footer .footer_main .mid .nav a:hover{
  color:#318af5;
}
.common_footer .footer_main .mid .nav span{
  margin: 0 10px;
  color: #d0d0d0;
}
.common_footer .footer_main .mid .content{
  width:100%;
}
.common_footer .footer_main .mid .content p{
  color: #666;
  font-size:14px;
}
.common_footer .footer_main .mid .content p a{
  color:#666;
}
.common_footer .footer_main .mid .content p a:hover{
  color:#318af5;
  line-height: 24px;
}

.common_footer .footer_main .right{
  flex-wrap:wrap;
}
.common_footer .footer_main .right .cell{
  margin-left: 10px ;
}
.common_footer .footer_main .right .cell img{
  width:70px;
  height: 70px;
}
.common_footer .footer_main .right .cell p{
  line-height: 1.2;
  font-size: 12px;
  text-align: center;
}
@media all and (max-width:850px) {
  .common_footer .footer_main{
    flex-wrap:wrap;
  }
  .common_footer .footer_main .left{
    margin:0 auto;
  }
  .common_footer .footer_main .mid{
    width:100%;
    border:0;
    text-align: center;
    margin-top:20px;
  }
  .common_footer .footer_main .mid .nav{
    justify-content: center;
  }
  .common_footer .footer_main .right{
    justify-content: center;
    width:100%;
    margin-top:20px;
  }
  .common_footer .footer_main .right .cell{
    margin:0 10px
  }
}
@media all and (max-width:480px) {
  .common_footer .frend_link{
    padding:20px 0;
  }
  .common_footer .frend_link .links .links_item ul li{
    padding:2px 0;
  }
  .common_footer .footer_main{
    padding:20px 0;
  }
  .common_footer .footer_main .left{
    width:120px;
  }
  .common_footer .footer_main .mid{
    margin-top:10px;
    padding:0;
  }
  .common_footer .footer_main .mid .nav li{
    margin-top:5px;
  }
  .common_footer .footer_main .right{
    margin-top:10px;
  }
}

.page{ width: 100%;}
.page ul{ width: 100%;  display: -webkit-flex;display: -moz-flex;display: -ms-flex;display: -o-flex;display: flex; justify-content: center;flex-wrap: wrap}
.page ul li{ margin-right: 12px;}
.page ul li a{ line-height: 25px; font-size: 14px; color: #333; border: 1px solid #ddd; border-radius: 5px; padding: 1px 10px; float: left;}
.page ul .on a{color: #fff; background: #43dbd2; border: 1px solid #43dbd2}
.page ul li:hover a{color: #fff; background: #43dbd2; border: 1px solid #43dbd2}
 


